### Method

# WebKit2WebExtension DOMDOMSelection get_anchor_offset

deprecated: 2.22 since: 2.16

#### Declaration [src]

    gulong
    webkit_dom_dom_selection_get_anchor_offset (
      WebKitDOMDOMSelection* self
    )

#### Description

No description available.

Available since: 2.16

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMDOMSelection:anchor-offset`

#### Return value

Type: `gulong`

A #gulong.